@font-face {
	font-family: 'Museo300';
	src: url('../fonts/museo300-regular-webfont.eot');
	src: url('../fonts/museo300-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/museo300-regular-webfont.svg') format('svg'),
		 url('../fonts/museo300-regular-webfont.woff') format('woff'),
		 url('../fonts/museo300-regular-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ExoRegular';
	src: url('../fonts/exo-regular-webfont.eot');
	src: url('../fonts/exo-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/exo-regular-webfont.svg') format('svg'),
		 url('../fonts/exo-regular-webfont.woff') format('woff'),
		 url('../fonts/exo-regular-webfont.ttf') format('truetype');		 
	font-weight: normal;
	font-style: normal;
}
* {max-height: 100000px;}
html {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
*, *:before, *:after {
	-moz-box-sizing: inherit;
	-webkit-box-sizing: inherit;
	box-sizing: inherit;
}
body {
	margin:0;
	color:#373d3e;
	font:12px/24px Verdana, Geneva, sans-serif;
	background:#fff;
	overflow-y: scroll;
	min-width: 320px;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:none;
}
article, aside, details, figcaption, figure, footer, header, main, nav, section, summary {
	display: block;
}
table td {
	vertical-align: top;	
}
img {border-style:none;}
a {
	text-decoration:none;
	color:#01a8d5;
	outline:none;
}
a:hover {text-decoration:underline;}
input,
textarea,
select {
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
textarea {
	overflow: auto;
	resize: vertical;
	vertical-align: top;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
	padding:0;
	border:0;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer; 
	*overflow: visible; 
}
input[type="search"] {-webkit-appearance: none;}
input[type="search"]::-webkit-search-cancel-button {-webkit-appearance: none;}
input[type="search"]::-webkit-search-decoration {display:none;}
input[type="image"]{padding:0;border:none;}
input [type="email"],
input[type=search],
input[type=text],
input[type=password],
input[type=file],
input[type=submit],
textarea{-webkit-appearance:none;}
q {quotes: none;}
q:before,
q:after {
	content: '';
	content: none;
}
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
p {margin: 0 0 1.2em;}
#wrapper{
	position: relative;
	width: 100%;
	overflow: hidden;
}
#header{background: #333 url(../images/bg-header.png) repeat-x;}
.header-holder{
	max-width: 998px;
	margin: 0 auto;
	padding: 23px 5px;
}
.logo{
	display:block;
	width: 373px;
	height: 77px;
}
.logo img{display:block;}
#nav .opener{
	display: none;
	position: absolute;
}
#nav{
	background: #848078 url(../images/bg-nav.png) repeat-x 0 100%;
	font: 18px/21px 'Museo300', Verdana, Geneva, sans-serif;
	border-color: #5f5c57 transparent #848078;
	border-width: 1px 0 3px;
	border-style: solid;
	padding: 13px 0 0;
}
#nav ul{
	margin: 0 auto;
	padding: 0;
	list-style: none;
	max-width: 998px;
}
#nav ul:after{
	content: '';
	display: block;
	clear: both;
}
#nav .slide>ul>li{
	float: left;
	padding: 0 0 16px;
	position: relative;
	margin: 0 0 0 48px;
}
#nav .slide>ul>li:first-child{
	margin-left:18px;
}
#nav a{color: #e0e0e0;}
#nav ul ul{
	width: 272px;
	background: rgba(80,80,80,0.85);
	display: none;
	position: absolute;
	top: 100%;
	left: -5px;
	z-index: 99999999999;
	font: 16px/19px Verdana, Geneva, sans-serif;
	padding: 0 0 10px;
}
#nav  .slide>ul>li.hover>ul {display: block;}
#nav li a:hover,
#nav .slide>ul>li.hover>a {
	color: #fff;
	text-decoration: none;
}
#nav ul ul li{
	float: none;
	margin: 0;
}
#nav ul ul a{
	display: block;
	padding: 5px 13px;
	color: #dedede;
}
#nav ul ul a:hover{
	background: #363636;
	text-decoration: none;
}
.intro-block{
	min-height: 326px;
	overflow: hidden;
	background: url(../images/bg-intro.png) no-repeat 50% 0;
	background-size: cover;
	padding: 0 0 44px;
	text-align:center;
	white-space:nowrap;
}
.intro-block:after{
	content:'';
	display:inline-block;
	height:326px;
	width:1px;
	overflow:hidden;
	margin:0 0 0 -5px;
	vertical-align:bottom;
}
.slogan-block{	
	vertical-align:bottom;
	display:inline-block;
	white-space:normal;
	max-width: 998px;
	
	text-align: center;
	color: #73d7ff;
	font: 25px/26px 'ExoRegular', Verdana, Geneva, sans-serif;
	margin: auto;
	padding: 5px 185px 2px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background: #000 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMxJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjU0Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjU0Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.54) 31%, rgba(0,0,0,0.54) 69%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(31%,rgba(0,0,0,0.54)), color-stop(69%,rgba(0,0,0,0.54)), color-stop(100%,rgba(0,0,0,0)));
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.54) 31%,rgba(0,0,0,0.54) 69%,rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.54) 31%,rgba(0,0,0,0.54) 69%,rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.54) 31%,rgba(0,0,0,0.54) 69%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.54) 31%,rgba(0,0,0,0.54) 69%,rgba(0,0,0,0) 100%);
	z-index: 9999999999999999999999999 !important;
}
.slogan-block p{margin: 300px 0 5px;}
#main {
	margin: 0 auto;
}
.slider-holder-holder {
	width: 100%;
	margin: 0 auto;
	background: #111;	
}
.slider-holder {
	width: 1000px;
	margin: 0 auto;	
}
.main-holder{
	max-width: 945px;
	margin: 0 auto;
	overflow: hidden;
	padding: 18px 25px 4px;
}
#content{
	width: 73%;
	float: left;
	padding: 12px 0 20px 0;
}
#content h1 {
	font: 34px/38px 'Museo300', Verdana, Geneva, sans-serif;
	color: #01a8d5;
	margin: 0 0 18px;
}
#content h2 {
	font: 28px/31px 'Museo300', Verdana, Geneva, sans-serif;
	color: #01a8d5;
	margin: 0 0 18px;
}
#content h3 {
	font: 18px/22px 'Museo300', Verdana, Geneva, sans-serif;
	color: #01a8d5;
	margin: 0 0 18px;
}
#content p{margin: 0 0 21px;}
#content .holder{
	overflow: hidden;
	line-height: 20px;
}
#content ul{	
	list-style: none;
	margin: 0 0 20px 7.6%;
	padding: 0;
}
#content li:before{
	content: '';
	position: absolute;
	top: 8px;
	left: 0;
	height: 6px;
	width: 6px;
	background: #00abd7;
}
#content .holder ul{
	float: left;
	width: 44%;
}
#content ul:first-child{margin: 0;}
#content li{
	padding: 0 0 9px 20px;
	position: relative;
}
.sidebar{
	width: 23.1%;
	float: right;
	color: #2e2e2e;
}
.sidebar .side-block{
	background: #eff3f5;
	margin: 0 0 16px;
	border: 1px solid #d7d7d7;
	border-radius: 4px;
	padding: 11px 15px;
	line-height: 14px;
}
.sidebar h2{
	margin: 0 0 13px;
	color: #01a8d5;
	font: 18px/21px 'Museo300', Verdana, Geneva, sans-serif;
}
.sidebar img{
	margin: 0 0 9px;
	max-width: 100%;
	height: auto;
}
.sidebar h3{
	display: block;
	margin: 0 0 1px;
	font-size: 12px;
	line-height: 15px;
}
.sidebar p{margin: 0 0 15px;}
.sidebar .link-holder{overflow: hidden;}
.sidebar .more{
	color: #00a8d6;
	float: right;
	margin: 0 0 7px;
	text-transform: uppercase;
}
/*
.sidebar .more:before{
	content: '+';
	display:inline-block;
	vertical-align:top;
	margin: 0 10px 0 0;
	font-weight: bold;
}
*/
.login-form{
	padding: 0 6px 0 0;
	margin: -2px 0 0;
}
.login-form label{
	margin: 0 0 5px;
	display:inline-block;
	vertical-align:top;
}
.login-form .row{padding: 0 0 9px;}
.login-form input[type="text"],
.login-form input[type="password"]{
	background:#fff;
	border:1px solid #d7d7d7;
	border-radius: 4px;
	color:#373d3e;
	font-size:12px;
	line-height:15px;
	padding:3px 5px;
	width:100%;
	margin:0;
	display: block;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.login-form::-webkit-input-placeholder {color: #373d3e;}
.login-form:-moz-placeholder {color: #373d3e;}
.login-form::-moz-placeholder {
	color: #373d3e;
	opacity: 1;
}
.login-form:-ms-input-placeholder {color: #373d3e;}
.login-form input[type="submit"], button[type="submit"]{
	background: #acacac;
	border:1px solid #d7d7d7;
	border-radius: 4px;
	color: #fff;
	cursor:pointer;
	height:24px;
	width:70px;
	padding:0;
	font-size: 15px;
	line-height: 18px;
	text-transform: uppercase;
	webkit-background-clip:padding-box;
	background-clip:padding-box;
	display:block;
	margin:9px 0 10px auto;
}
.login-form input[type="submit"]:hover, button[type="submit"]:hover{
	background: #000;
	webkit-background-clip:padding-box;
	background-clip:padding-box;
}
.forgot {
	font-size: 11px;	
}
#footer{
	background: #333 url(../images/bg-footer.png) repeat-x;
	padding: 27px 0 33px; 
	color: #cccbcb;
	font-size: 11px;
	line-height: 14px;
}
.footer-holder{
	max-width: 998px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0 31px 0 17px;
}
.footer-frame{
	float: left;
	padding: 1px 0 0;
}
.footer-nav {
	font-size: 14px;
	line-height: 17px;
	margin: 0 0 9px;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
.footer-nav li{
	float: left;
	margin: 0 15px 0 0;
}
.footer-nav li:before{
	content: '';
	background: #909090;
	height: 14px;
	width: 1px;
	display:inline-block;
	vertical-align:top;
	margin: 3px 15px 0 0;
}
.footer-nav li:first-child:before{display: none;}
.footer-nav a{color: #fff;}
.footer-logo{
	float:right;
	width: 264px;
	height: 54px;
}
.footer-logo img{
	display:block;
	width: 100%;
	height: auto;
}
@media only screen and (min-width: 768px){ #nav .slide.js-slide-hidden {position: static !important;}}
@media only screen and (max-width: 979px){
	.header-holder{padding: 18px 16px 16px;}
	.logo{
		width: 284px;
		height: 58px;
	}
	.logo img{
		width: 100%;
		height:auto;
	}
	#nav{
		font-size: 15px;
		line-height: 18px;
		padding: 9px 0 0;
		border-color: #5f5c57 transparent #928e87;
		border-width: 1px 0 2px;
		border-style: solid;
	}
	#nav .slide>ul>li{
		padding: 0 0 12px;
		margin: 0 0 0 31px;
	}
	#nav .slide>ul>li:first-child{margin-left: 25px;}
	#nav ul ul{
		width: 130px;
		left: 0;
	}
	#nav ul ul li{
		font-size: 12px;
		line-height: 15px;
	}
	.intro-block{
		min-height: 248px;
		padding: 0 0 34px;
	}
	.intro-block:after{height: 248px;}
	.slogan-block{
		font-size: 19px;
		line-height: 20px;
		padding: 4px 170px 1px;
	}
	.main-holder{padding: 14px 32px 9px 50px;}
	#content{
		padding: 8px 32px 0 0;
		line-height: 18px;
	}
	#content h1{
		font-size: 21px;
		line-height: 24px;
		margin: 0 0 16px;
	}
	#content p{margin: 0 0 19px;}
	#content .holder{line-height: 16px;}
	#content .holder ul{
		width: 45%;
		margin: 0 0 0 7.4%;
	}
	#content .holder li{padding: 0 0 5px 16px;}
	#content .holder li:before{
		height: 5px;
		width: 5px;
		top: 6px;
	}
	.sidebar h2{
		font-size: 14px;
		line-height: 17px;
		margin: 0 0 10px;
	}
	.sidebar h3{
	font-size: 10px;
	line-height: 13px;
}
	.sidebar .side-block{
		padding: 7px 10px;
		font-size: 10px;
		line-height: 12px;
		margin: 0 0 12px;
	}
	.sidebar img{
		margin: 0 0 5px;
	}
	.sidebar p{margin: 0 0 12px;}
	.sidebar .more{margin: 0 0 1px 0;}
	.sidebar .more:before{margin: -1px 5px 0 0;}
	.sidebar .login-form{
		font-size: 12px;
		line-height: 15px;
	}
	.login-form .row{padding: 0 0 7px;}
	.login-form label{margin: 0;}
	.login-form input[type="text"],
	.login-form input[type="password"]{padding: 1px 5px;}
	.login-form input[type="submit"]{
		height: 18px;
		width: 52px;
		font-size: 11px;
		line-height: 14px;
		padding: 1px 2px;
		margin: 4px 1px 3px auto;
	}
	#footer{
		padding: 21px 0 36px;
		font-size: 10px;
		line-height: 13px;
	}
	.footer-holder{padding: 0 18px 0 24px;}
	.footer-nav{
		font-size: 12px;
		line-height: 15px;
		margin: 0 0 5px;
	}
	.footer-nav li{margin: 0 13px 0 0;}
	.footer-nav li:before{margin: 0 11px 0 0;}
	.footer-logo{
		width: 202px;
		height: 41px;
	}
}
@media only screen and (max-width: 767px){
	.intro-block,
	.sidebar{display: none;}
	.main-holder{padding: 24px 10px 23px 18px;}
	
	.slider-holder-holder {
		display: none;	
	}
	#header{position: relative;}
	#nav{
		border-color: #4b4b4b;
		border-width: 1px 0 1px;
		border-style: solid;
	}
	#nav{padding: 0;}
	#nav .opener{
		display: block;
		width: 50px;
		height: 35px;
		top: 25px;
		right: 23px;
		text-indent: -9999px;
		overflow: hidden;
		z-index: 20;
	}
	#nav .opener:before{
		background: #fff;
		box-shadow: 0 8px 0 0 #fff,0 16px 0 0 #fff,0 24px 0 0 #fff,0 32px 0 0 #fff;
		content: "";
		height: 3px;
		left: 0;
		position: absolute;
		top: 0;
		right: 0;
	}
	#nav .slide{
		position: absolute;
		top: 65px;
		right: 23px;
		z-index: 10;
		text-align: center;
		background: rgba(110,106,100,0.95);
		width: 182px;
	}
	#nav .slide > ul > li,
	#nav .slide > ul > li:first-child{
		float: none;
		display: block;
		padding: 0;
		margin: 0;
	}
	#nav ul li.hover ul{
		position: static;
		width: 100%;
	}
	#nav ul a{
		display: block;
		padding: 8px 18px 6px;
		color: #fff;
		font-size: 15px;
		line-height: 18px;
		text-align: left;
	}
	#nav ul a:hover,
	#nav .slide>ul>li.hover>a{background: #666;}
	#content{
		width: 100%;
		padding: 0;
	}
	#content p{margin: 0 0 17px;}
	#content .holder ul{
		width: 47%;
		margin: 0 0 0 5.2%;
	}
	#footer{padding: 21px 0 18px;}
	.footer-holder{padding:0;}
	.footer-frame{margin: 0 0 10px;}
	.footer-nav{margin: 0;}
	.footer-nav li{margin: 0 0 5px 11px;}
	.footer-nav li:before{margin: 0 13px 0 0;}
	.footer-logo{margin: 0 9px 0 0;}
	.footer-frame span{
		display: block;
		margin: 0 0 4px 11px;
	}
}
@media only screen and (max-width: 479px){
	#content .holder ul,
	#content .holder ul:first-child{
		width: 100%;
		margin: 0 0 10px;
	}
	.footer-nav{
		text-align: center;
		margin: 0 25px 5px;
	}
	.footer-nav li{
		margin: 0  6px 5px;
		float: none;
		display:inline-block;
		vertical-align:top;
	}
	.logo{width: 220px;}
}